Bug 538374 - [abrt] crash detected in preupgrade-1.1.3-1.fc13
[abrt] crash detected in preupgrade-1.1.3-1.fc13
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:5b0ec3dd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 07:25 EST by Toxico Nimbus
Modified: 2014-01-21 18:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 12:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toxico Nimbus 2009-11-18 07:25:57 EST
abrt detected a crash.

cmdline: /usr/bin/python /usr/share/preupgrade/preupgrade-gtk.py 
component: preupgrade
executable: /usr/share/preupgrade/preupgrade-gtk.py
kernel: 2.6.31.5-127.fc12.x86_64
package: preupgrade-1.1.3-1.fc13
uuid: 5b0ec3dd
Comment 1 Fedora Admin XMLRPC Client 2010-04-16 10:35:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Bug Zapper 2010-11-04 02:13:04 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.